# Payer Theme

Source: https://docs.gocardless.com/docs/api-reference/payer-theme

## Create a payer theme associated with a creditor

`POST /branding/payer_themes`

Creates a new payer theme associated with a creditor. If a creditor already has payer themes, this will update the existing payer theme linked to the creditor.

### Request body

Wrap request body attributes in a `payer_themes` object.

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `header_background_colour` | string | No | Colour for header background (hexcode) |
| `link_text_colour` | string | No | Colour for text links (hexcode) |
| `button_background_colour` | string | No | Colour for buttons background (hexcode) |
| `content_box_border_colour` | string | No | Colour for content box border (hexcode) |
| `links` | object | No |  |

### Responses

| Status | Description |
| --- | --- |
| 201 | Resource created successfully |
| 400 | Bad Request |
| 401 | Unauthorised |
| 404 | Not found |
| 422 | Validation Error |
| 500 | Internal Error |
